body {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100vh;
  font-size: 15px;
  line-height: 1.7;
  font-weight: 400;
  color: #212529;
  margin: 0;
  padding: 0;
  background: #fff;
  font-family:
    -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue",
    Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

body::after {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(71, 55, 78, 0.8);
  visibility: hidden;
  opacity: 0;
  transition:
    opacity 0.3s 0s,
    visibility 0s 0.3s;
}

@media only screen and (min-width: 1024px) {
  body.overlay-layer::after {
    visibility: visible;
    opacity: 1;
    transition:
      opacity 0.3s 0s,
      visibility 0s 0s;
  }
}

.profile-img {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  margin-right: 5px;
}

.logout-dashboard-menu {
  display: none !important;
}

@media only screen and (max-width: 767px) {
  .logout-dashboard-menu {
    display: block !important;
  }

  .mobile-profile {
    display: none !important;
  }
}

.main-menu li:hover .dropdown {
  top: 41px;
  right: 40px;
}

h1 {
  font-size: 50px;
  line-height: 65px;
}

h2 {
  font-size: 40px;
  line-height: 50px;
}

h3 {
  font-size: 32px;
  line-height: 42px;
}

h4 {
  font-size: 22px;
  line-height: 28px;
  font-weight: 500;
}

*,
::after,
::before {
  box-sizing: border-box;
}

::after,
::before {
  content: "";
}

i.fa {
  color: #38373c;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

dl,
ol,
ul {
  margin-top: 7px;
  height: 22px;
}

a {
  text-decoration: none;
  color: #38373c;
}

a:hover {
  color: #38373c;
  text-decoration: underline;
}

.btn.custom-form-button {
  width: 100% !important;
}

a.custom-btn {
  background: #ffd863;
  color: #38373c;
  padding: 10px 25px;
  display: inline-block;
  border: none;
  font-weight: 500;
}

a.black-btn {
  background: #38373c;
  color: #fff;
  padding: 12px 35px;
  display: inline-block;
  border: none;
  font-weight: 500;
  margin-bottom: 0;
}

.section-padding {
  padding: 50px 0;
}

.section-title {
  padding-bottom: 50px;
}

.cookie {
  display: none;
}

.guest-wrapper,
.main-wrapper,
.slider-wrapper {
  overflow-x: hidden;
}

@media (max-width: 600px) {
  .container {
    max-width: 100% !important;
  }
}

.menu-area {
  background: rgba(0, 0, 0, 0.8);
  background: #292929;
  border-bottom: 2px solid #e74c3c;
  padding: 16px 0;
}

.logo img {
  width: 180px;
  float: left;
}

.logo a.mobile-logo img {
  margin-top: 0 !important;
}

.pac-container {
  z-index: 9999;
}

.search-bar input {
  height: 40px;
  padding: 20px;
  background-color: #f5f8fa;
  border-radius: 21px;
  border: 1px solid #e6ecf0;
  box-sizing: border-box;
  color: #14171a;
  display: block;
  font-size: 12px;
  line-height: 16px;
  padding: 8px 32px 8px 12px;
  transition: all 0.2s ease-in-out;
  max-idth: 100%;
}

.main-menu {
  float: right;
  margin-top: 7px;
}

.main-menu li {
  display: inline;
  position: relative;
  transition: 0.3s;
}

.main-menu li:hover .dropdown {
  top: 48px;
  left: 45px;
  opacity: 0.8;
  visibility: visible;
}

.main-menu li a {
  color: #fff;
  display: inline-block;
  font-size: 15px;
  transition: 0.3s;
  padding-left: 35px;
}

.main-menu li a i.fa {
  color: #fff;
  margin-right: 5px;
}

.main-menu li a:hover {
  color: #e74c3c;
}

.dropdown {
  position: absolute;
  top: 70px;
  z-index: 99;
  background-color: rgba(0, 0, 0, 0.8);
  width: 200px;
  left: 45px;
  transition: 0.3s;
  opacity: 0;
  visibility: hidden;
}

.dropdown li a {
  display: block;
  padding: 10px;
  border-bottom: 1px solid #e74c3c;
  transition: 0.3s;
}

.dropdown li a:hover {
  color: #e74c3c;
  background: #000;
}

.dropdown li:first-child a {
  border-top: 1px solid #e74c3c;
}

.dropdown li:hover {
  color: #e74c3c;
}

.dropdown li:hover .main-menu li a i.fa {
  color: #e74c3c;
}

.dropdown li:hover .dropdown {
  top: 48px;
  left: 45px;
  opacity: 0.8;
  visibility: visible;
}

.dropdown li i .fa {
  color: #fff;
  margin-right: 5px;
}

.hero-table h3 {
  font-size: 25px;
}

.selector-area {
  margin-top: 35px;
}

.selector-area .select-city {
  width: 130px;
  border: none;
  height: 40px;
  padding: 8px;
  float: left;
  border-radius: 5px;
}

.selector-area #autocomplete_header {
  height: 40px;
  padding: 15px;
  border: none;
  margin: 0 7px;
  width: 265px;
  border-radius: 5px;
  transition: 0.3s;
}

.selector-area #autocomplete_header:focus {
  color: #888;
}

.selector-area #submit {
  width: auto;
  height: auto;
  padding: 8px 12px;
  font-size: 14px;
  border: 2px solid #e74c3c;
  color: #ddd;
  background: #e74c3c;
  margin-top: -2px;
  transition: 0.3s;
  font-weight: 600;
}

.selector-area #submit:hover {
  background: 0 0;
  color: #e74c3c;
  font-weight: 600;
}

.mob {
  display: none;
}

.post-box-title {
  width: 85%;
  float: left;
  border: 1px solid #000;
  padding: 10px;
  border-radius: 8px;
}

.post-box-title p {
  overflow: hidden;
  width: 100%;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin: 0;
}

.post-box-title-wrp {
  padding: 0 20px;
  overflow: hidden;
}

.post-box-icon {
  width: 15%;
  float: right;
}

.menu-open {
  display: none;
}

.menu-open i.far {
  color: #fff;
  font-size: 32px;
}

.menu-open-dash-b-icon {
  display: none;
}

.menu-open-dash-b-icon i.far {
  color: #fff;
  font-size: 32px;
}

.mobile-logo {
  display: none;
}

.canvas-menu {
  display: none;
}

.canvas-menu-dash {
  display: none;
}

.input-group button {
  width: auto;
  padding: 11px 20px;
  border: none;
  cursor: pointer;
  background: #e74c3c;
  color: #fff;
  text-transform: uppercase;
}

.input-group button i.fa {
  color: #fff;
}

#header {
  background-color: #3f8dbf;
  float: left;
  width: 100%;
  height: 50px;
  color: #fff;
  line-height: 50px;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 10;
}

#header a {
  color: #fff;
  text-decoration: none;
  display: block;
  font-size: 15px;
}

#header-left {
  float: left;
  height: 50px;
}

#header-left:hover #header-left-icon {
  background-color: #3f8dbf;
}

#header-left:hover #header-left-text {
  background-color: #599bc8;
}

#header-left-icon {
  float: left;
  height: 50px;
  width: 50px;
  text-align: center;
  background-color: #35759f;
  transition: background 0.5s;
}

#header-left-icon a {
  font-size: 25px;
}

#header-left-text {
  float: left;
  height: 50px;
  transition: background 0.5s;
}

#header-left-text a {
  padding-left: 20px;
  padding-right: 20px;
}

#header-right {
  float: right;
  height: 50px;
}

#header-right:hover #header-right-icon {
  background-color: #3f8dbf;
}

#header-right:hover #header-right-text {
  background-color: #599bc8;
}

#header-right-icon {
  float: right;
  height: 50px;
  width: 50px;
  text-align: center;
  background-color: #35759f;
  transition: background 0.5s;
}

#header-right-text {
  float: right;
  height: 50px;
  transition: background 0.5s;
}

#header-right-text a {
  padding-right: 20px;
  padding-left: 20px;
}

.footer {
  position: relative;
}

.footer .cookie {
  position: fixed;
  bottom: 0;
  background-color: #000;
  width: 100%;
}

.footer .cookie-container {
  width: 100%;
  z-index: 100;
  padding-bottom: 20px;
  padding-top: 40px;
  background-color: #000;
}

.footer .cookie-container .close-cookie-button {
  position: absolute;
  right: 0;
  top: 20px;
}

.footer .cookie-container p {
  color: #fff;
  padding: 0;
  margin: 0;
}

.footer .cookie-container a {
  color: #e74c3c;
}

.footer-top-area {
  background: #292929;
  color: #fff;
  padding: 50px 0;
}

.footer-two {
  padding: 5px 0;
  border-bottom: 1px solid #848383;
}

.footer-two ul {
  margin: 0;
  padding: 0;
}

.footer-two ul li a {
  color: #fff;
}

.footer-two ul li a:hover {
  color: #e74c3c;
}

.footer-two h5 {
  font-size: 22px;
  font-weight: 400;
  color: #e74c3c;
  margin-bottom: 20px;
}

.newsletter_widget {
  margin-top: 30px;
}

.input-group input {
  border: none;
  border-radius: 0;
  margin-right: 5px;
  padding: 11px 20px;
}

.copyright {
  background: #fff;
  padding: 10px 0;
}

.copyright p {
  margin: 0;
  padding: 0;
}

.copyright a {
  color: #e74c3c;
}

.main-section {
  background-color: #63626266;
  padding: 1.5rem;
  margin-bottom: 50px;
  margin-top: 50px;
}

.main-section h3 {
  margin-bottom: 0;
  text-align: center;
  font-weight: 600;
  font-size: 36px;
  color: #fff;
}

.main-section .newsletter_widget .input-group .input-group-btn .btn-default {
  margin: 0 !important;
  height: 50px;
  width: 60px;
  background: #e74c3c;
  border: none;
  border-radius: 0;
  color: #fff;
  outline: 0;
  box-shadow: none !important;
  padding: 0 !important;
}

.main-section .newsletter_widget .input-group .input-group-btn .btn-default i {
  line-height: 2;
  font-size: 22px;
  color: #fff;
}

.form-single-block .form-single-input {
  position: relative;
  margin-bottom: 23px;
}

.form-single-block .form-single-input input {
  width: 100%;
  padding: 12px;
  font-size: 17px;
  padding-left: 37px;
  border: 1px solid #ddd;
}

.form-single-block .form-single-input input:active,
.form-single-block .form-single-input input:focus {
  border: 1px solid #e74c3c;
  outline: 0;
  box-shadow: none;
}

.form-single-block .form-single-input textarea:active,
.form-single-block .form-single-input textarea:focus {
  border: 1px solid #e74c3c;
  outline: 0;
  box-shadow: none;
}

.custom-form-button {
  width: 100%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border: none;
  padding: 12px;
  font-size: 17px;
  border-radius: 3px;
  background: #e74c3c;
  color: #fff;
  cursor: pointer;
}

.custom-form-button a:hover {
  color: #fff;
}

.form-group.forget {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.form-group.forget .forget_btn_login {
  color: #fff;
  float: right;
  font-weight: 600;
  font-size: 17px;
}

.container.wrapper {
  padding-top: 70px;
}

.inner-container {
  display: flex;
  justify-content: center;
}

body {
  background: url(/img/auth-bg.jpg) no-repeat;
  background-size: cover;
}

i.fab {
  margin: 4px;
}

.social-buttons a {
  width: 100%;
}

.social-buttons .form-group {
  margin-bottom: 10px;
}

.social-buttons .btn-fb {
  color: #fff;
  background-color: #3b5998;
}

.social-buttons .btn-fb:hover {
  color: #fff;
  background-color: #496ebc;
}

.social-buttons .btn-google {
  color: #fff;
  background-color: #db4437;
}

.social-buttons .btn-google:hover {
  color: #fff;
  background-color: #dc574b;
}

@media (max-width: 768px) {
  .social-buttons {
    background-color: inherit;
    color: #fff;
  }

  .social-buttons .bottom {
    background-color: inherit;
    border-top: 0 none;
  }
}

._30ny {
  padding: 20px 0;
}

.slider_area-login {
  height: auto;
  padding-top: 100px;
  padding-bottom: 50px;
}

.slider_area-login .login {
  padding-top: 5px;
  color: #fff;
}

form#registerForm {
  padding: 2rem;
}

.container.tab-content {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-align: center;
  align-items: center;
}

.p-tb-10 {
  padding-top: 10px;
  padding-bottom: 15px;
}

.custom .type input {
  display: none;
}

.custom label {
  position: relative;
  color: #fff;
  background-color: #2e3b43;
  font-size: 20px;
  text-align: center;
  height: 50px;
  line-height: 47px;
  display: block;
  cursor: pointer;
  border: 3px solid transparent;
  box-sizing: border-box;
}

.custom .type input:checked + label {
  border: 3px solid #333;
  background-color: #e74c3c;
}

.custom .type input:checked + label:after {
  content: "\2713";
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 100%;
  border: 2px solid #333;
  background-color: #e74c3c;
  z-index: 999;
  position: absolute;
  top: -10px;
  right: -10px;
}

.terms-label {
  color: #fff;
  font-size: 17px;
}

.terms-label a {
  color: #e74c3c;
}

.disclaimer {
  color: #fff;
  max-width: 600px;
  text-align: center;
  padding: 0.5rem 0.25rem;
  border: 1px solid #e74c3c;
  border-radius: 1rem;
  margin: auto;
  font-size: 1rem;
}

/* .form-wrap {
    min-height: 500px
} */

.registerFormsMasseursClient.client-form .terms-label {
  margin-top: 46px;
}

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
.open-search {
  display: block !important;
}

.mobile-search-form {
  display: none;
  position: fixed !important;
  z-index: 8888 !important;
  margin: 0 auto;
  background-color: #292929;
  padding: 4px 5px 0px 5px;
  margin-left: 6%;
  margin-right: 5%;
  margin-top: 62px;
  max-width: 100%;
  min-width: 90%;
}

[type="reset"],
[type="submit"],
button,
html [type="button"] {
  -webkit-appearance: button;
  display: none;
}
